* {
  padding: 0;
  margin: 0; }

html, body {
  min-height: 100% !important;
  height: 100%;
  width: 100%;
  min-width: 100% !important; }

body {
  background-color: #0193D7;
  font-family: raleway, sans-serif;
  color: #FFFFFF;
  bottom: 0;
  left: 0;
  right: 0;
  top: 0; }

.btn {
  font-family: raleway, sans-serif;
  max-width: 350px;
  width: 100%; }

.btn:hover, .btn:focus, .btn:active {
  color: #FFFFFF;
  background-color: #0193D7;
  border-color: #EEEEEE;
  outline: none; }

.btn:active:focus {
  outline: none;
  /* this removes the default bootstrap glow when button is clicked (mouse down) */
  border-color: #40c2fe;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0), 0 0 8px rgba(51, 207, 217, 0); }

.form-control:focus, .form-control:active, .form-control.active:focus {
  border-color: #40c2fe;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(51, 207, 217, 0.6); }

.form-control.input-validation-error {
  border-color: #F46D3B; }

.alert-validation {
  background-color: #F46D3B;
  border: 1px solid transparent;
  border-color: #F46D3B;
  color: #FFFFFF;
  text-align: center; }

.alert-validation ul {
  list-style-type: none;
  -webkit-padding-start: 0px; }

.alert-validation {
  border-radius: 4px;
  margin-bottom: 15px;
  padding-top: 10px; }

.validation-summary-valid {
  display: none; }

.page-logo {
  width: 175px;
  height: 175px;
  min-width: 175px;
  min-height: 175px;
  background-image: url("../images/promptslogo.png");
  background-repeat: no-repeat;
  background-size: contain; }

.login-page {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%; }
  .login-page .login-page-message {
    font-size: 16px;
    margin-bottom: 20px;
    margin-top: 40px; }
  .login-page .form-horizontal {
    margin: 0 auto;
    max-width: 350px; }
  .login-page .form-horizontal .form-group {
    margin-left: 0px;
    margin-right: 0px; }

.logged-out-page {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%; }
  .logged-out-page .logged-out-page-message {
    font-size: 16px;
    margin-bottom: 20px;
    margin-top: 40px; }
  .logged-out-page .btn {
    max-width: 300px;
    width: 100%; }

.page-consent .client-logo {
  float: left; }

.page-consent .client-logo img {
  width: 80px;
  height: 80px; }

.page-consent .consent-buttons {
  margin-top: 25px; }

.page-consent .consent-form .consent-scopecheck {
  display: inline-block;
  margin-right: 5px; }

.page-consent .consent-form .consent-description {
  margin-left: 25px; }

.page-consent .consent-form .consent-description label {
  font-weight: normal; }

.page-consent .consent-form .consent-remember {
  padding-left: 16px; }

.changed-password-page {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%; }
  .changed-password-page .changed-password-page-message {
    font-size: 16px;
    margin-bottom: 20px;
    margin-top: 40px; }

.change-password-page {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%; }
  .change-password-page .change-password-page-message {
    font-size: 20px;
    margin-bottom: 20px;
    margin-top: 40px; }
  .change-password-page .form-horizontal {
    margin: 0 auto;
    max-width: 350px; }
  .change-password-page .form-horizontal .form-group {
    margin-left: 0px;
    margin-right: 0px; }
